## osmo-sip-connector 1.7.0.202410062026

=== debian/changelog ===
osmo-sip-connector (1.7.0.202410062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 06 Oct 2024 20:27:13 +0000

=== debian/control ===
Source: osmo-sip-connector
Section: net
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               pkg-config,
               libsofia-sip-ua-glib-dev,
               libsofia-sip-ua-dev,
               dh-autoreconf,
               libosmocore-dev (>= 1.10.0),
               osmo-gsm-manuals-dev (>= 1.6.0)
Standards-Version: 3.8.4
Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki
Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector
Vcs-Browser: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector

Package: osmo-sip-connector
Architecture: any
Depends: osmocom-nightly (= 202410062026), ${shlibs:Depends}, ${misc:Depends}
Description: MNCC to SIP bridge for osmo-nitb
 Use the osmo-nitb MNCC interface and bridge it to SIP.

Package: osmo-sip-connector-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmocom-nightly (= 202410062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for the osmo-sip-connector
 Make debugging possible

Package: osmo-sip-connector-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly (= 202410062026), ${misc:Depends}
Description: ${misc:Package} PDF documentation
 Various manuals: user manual, VTY reference manual and/or
 protocol/interface manuals.

## osmo-sip-connector 1.7.0.202410072026

=== debian/changelog ===
osmo-sip-connector (1.7.0.202410072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 07 Oct 2024 20:27:15 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202410062026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202410072026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202410062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202410072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202410062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202410072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1

=== contrib/testpbx/Makefile ===
all: container

container:
	docker build -t osmo-freeswitch-pbx:latest .

run:
	docker run --rm -it --name=osmo-freeswitch-pbx \
		-p 5060:5060/udp -p 6000-6020:6000-6020/udp \
		osmo-freeswitch-pbx:latest

stop:
	docker rm -f osmo-freeswitch-pbx

=== debian/changelog ===
osmo-sip-connector (1.7.1) unstable; urgency=medium

  [ Harald Welte ]
  * sip.c: permit early media with both 183 and 180

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 12 Feb 2025 14:42:41 +0100

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202410072026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-latest, ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202410072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-latest, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202410072026), ${misc:Depends}
+Depends: osmocom-latest, ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

=== debian/rules ===
#!/usr/bin/make -f

DEBIAN  := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
DEBVERS := $(shell echo '$(DEBIAN)' | cut -d- -f1)
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/[+-].*//' -e 's/~//g')

#export DH_VERBOSE=1
export DEB_BUILD_HARDENING=1


%:
	dh $@ --with=systemd --with autoreconf --fail-missing

override_dh_strip:
	dh_strip --dbg-package=osmo-sip-connector-dbg

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system --enable-manuals

# Don't create .pdf.gz files (barely saves space and they can't be opened directly by most pdf readers)
override_dh_compress:
	dh_compress -X.pdf

## osmo-sip-connector 1.7.1.1.6f55.202503052026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Mar 2025 20:27:15 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503052026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-latest, ${misc:Depends}
+Depends: osmocom-nightly (= 202503052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503062026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Mar 2025 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503052026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503062026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503072026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503062026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503072026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503082026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503072026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503082026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503082026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503072026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503092026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503082026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503092026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503082026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503092026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503102026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503092026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503102026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503092026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503102026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503102026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503112026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503102026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503112026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503102026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503112026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503102026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503112026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503122026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503112026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503122026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503112026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503122026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503112026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503122026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503132026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Mar 2025 20:27:36 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503132026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503122026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503132026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503122026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503132026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503142026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503142026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503132026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503142026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503132026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503152026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503152026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503142026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503152026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503142026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503152026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503162026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 16 Mar 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503152026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503162026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503152026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503162026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503152026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503162026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503172026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Mar 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503162026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503172026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503162026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503172026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503162026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503172026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503182026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 18 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503182026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503172026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503182026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503192026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503192026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503182026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503192026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503202026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 20 Mar 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503202026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503192026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503202026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503212026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 21 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503212026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503202026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503212026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503222026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 22 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503222026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503212026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503222026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503232026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 23 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503232026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503222026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503232026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503242026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 24 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503242026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503232026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503242026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503252026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 25 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503242026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503252026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503242026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503252026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503242026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503262026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 26 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503252026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503262026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503252026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503262026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503272026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 27 Mar 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503262026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503272026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503262026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503272026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503272026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503282026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Mar 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503272026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503282026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503272026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503282026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503272026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503292026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 29 Mar 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503282026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503292026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503282026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503292026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503292026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503302026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 30 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503292026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503302026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503292026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503302026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503292026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503302026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202503312026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202503312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 31 Mar 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503302026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503312026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503302026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503312026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503302026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503312026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202504012026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202504012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 01 Apr 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202503312026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202504012026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503312026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202504012026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503312026), ${misc:Depends}
+Depends: osmocom-nightly (= 202504012026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202504022026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202504022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 02 Apr 2025 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202504012026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202504022026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202504012026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202504022026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202504012026), ${misc:Depends}
+Depends: osmocom-nightly (= 202504022026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202504052026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202504052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 05 Apr 2025 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202504022026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202504052026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202504022026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202504052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202504022026), ${misc:Depends}
+Depends: osmocom-nightly (= 202504052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.7.1.1.6f55.202504062026

=== debian/changelog ===
osmo-sip-connector (1.7.1.1.6f55.202504062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 06 Apr 2025 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202504052026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202504062026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202504052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202504062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202504052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202504062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.
